.footer {
    position: fixed;
    margin-left: 50%;
    left: 0;
    bottom: 0;
    width: 50%;
    background-color: red;
    color: white;
    text-align: center;
}

.searchArea{margin-top: 2px;}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: underline;
}

a:hover {
    text-decoration: underline;
    font-weight: bolder;
}

.itemTab {
    font-family: auto;
}
.hide,.more{display:none;}
.cursor{cursor:pointer;}